### Property

# Adw Flap:separator

deprecated: 1.4 since: 1

#### Declaration

    property separator: Gtk.Widget [ read, write ]

#### Description [src]

The separator widget.

It’s displayed between content and flap when there’s no shadow to display. When exactly it’s visible depends on the `AdwFlap:transition-type` value.

Type: | `GtkWidget`
Available since: | 1
Deprecated since: | 1.4
See the migration guide

Getter method | `adw_flap_get_separator()`
Setter method | `adw_flap_set_separator()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no